package m05bBD;

/**
 * This class holds information about an order, which is stored in the database
 * table <tt>m0526t00</tt>. The table <tt>m0526t00</tt> is defined in the
 * database as follows:
 * 
 * <pre>
 * CREATE TABLE M0526T00 ( 
 *   CARGO_26      	VARCHAR2 (75)    NOT NULL, 
 *   NOMBRE_26      	VARCHAR2 (75), 
 *   PRIMARY KEY ( CARGO_26 ));
 * </pre>
 * 
 * This class follows the convention of a JavaBean.
 * 
 */
public class m05bResponsable implements java.io.Serializable {

	private String res_codigo = "";
	private String res_cargo = "";
	private String res_nombre = "";
	private String res_cargoEu = "";

	public String getRes_cargoEu() {
		return res_cargoEu;
	}

	public void setRes_cargoEu(String res_cargoEu) {
		this.res_cargoEu = res_cargoEu;
	}

	public String getRes_codigo() {
		return res_codigo;
	}

	public void setRes_codigo(String n) {
		res_codigo = n;
	}

	public String getRes_cargo() {
		return res_cargo;
	}

	public void setRes_cargo(String n) {
		res_cargo = n;
	}

	public String getRes_nombre() {
		return res_nombre;
	}

	public void setRes_nombre(String n) {
		res_nombre = n;
	}

	public String toString() {
		String s = "";
		s += "[Codigo responsable = " + res_codigo + "]";
		s += "[Cargo responsable = " + res_cargo + "]";
		s += "[Nombre responsable = " + res_nombre + "]";

		return s;
	}
}